package org.kde.koala;
import org.kde.qt.*;


/** {@link KGradientSelector} emits these signals */
public interface KGradientSelectorSignals {

/** 
 This signal is emitted whenever the user chooses a value,
 e.g. by clicking with the mouse on the widget.
   
*/
	void valueChanged( int value );
	void destroyed( QObject obj );
}

